
@charset "utf-8";
/* ---------------------------------------------------
 Layout-Midium
--------------------------------------------------- */
@media only screen and (min-width:480px) and (max-width:1023px){

/* 共通
------------------------------------------------------------*/
body {
	background-color: #ffffff;
  font-family: 'Bodoni Moda', 'Cormorant Garamond', 'Noto Serif JP', serif, 'Didact Gothic', 'Montserrat', 'notosansjp', "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS P Gothic",sans-serif;
	font-weight: regular;
	font-size: 16px;
	letter-spacing: 0.03em;
	color: #333;
	overflow-wrap:break-word;

  -webkit-font-smoothing: antialiased;
  -webkit-overflow-scrolling: touch;
}


/*-- タグリンク --*/
body a{text-decoration: none; color:#333;}
body a:link {text-decoration: none; color:#333;}/*--リンク色----*/
body a:visited{text-decoration: none; color:#333;}/*--訪問済み色--*/
body a:hover{color:#a9a9a9;}
body a:active{text-decoration: none;}



/*-- 共通カラー設定 追記 --*/
:root {
  --color-gray: #555;
  --color-white: #FFF;
  --color-black: #000;
}

img{
	width: 100%;
	height: auto;
}

section{
	clear:both;
}

/*-- pc電話発信無効 --*/
@media(min-width: 768px){
  a[href^="tel:"]{
    pointer-events: none;
  }
}


.icon-sp{
	display: none;
}

/*=== ヘッダー ===*/

.sub_header{
  width: 100%;
  height: 400px;
}

/* insta */
.insta-icon{
	position: fixed;
	right: 70px;
	top: 0;
	text-align: center;
	width: 25px;
	padding: 20px 0 20px 0;
					z-index: 9999;/*ボタンを最前面に*/
}

/* fb */
.fb-icon{
	position: fixed;
	right: 90px;
	top: 0;
	text-align: center;
	width: 25px;
	padding: 20px 0 20px 0;
	margin-right: 20px;
					z-index: 9999;/*ボタンを最前面に*/
}

.icon-sp{
	display: block;
}

/*================================================
メニュー ページ ==================================*/

/*-- 親要素 --*/
.sub_header-container{
  position: relative;
}
/*-- 右 画像 --*/
.sub_header-right{
  position: absolute;
  top: 150px;
  right: 0;
  width: 70%;
}
.sub_header-right img {
  width: 100%;
  height: 250px;
  object-fit: cover;
}
/*-- グラデーション --*/
.sub_wrap-under{

	width:80%;
	height: 250px;
	z-index: -10;
	background: rgb(212,236,234);
	background: linear-gradient(180deg, rgba(212,236,234,1) 0%, rgba(212,236,234,0.5) 50%, rgba(255,255,230,1) 95%);
	margin-top: 130px;

}
/*-- タイトル --*/
.sub_header-ttl{
	font-size: 50px;
	color: #927a61;
	 position: absolute;
   top: 50px;
   left: 10%;
	 z-index: 10;
}
.sub_header-ttl-jp{
  	font-size: 24px;
    color: #333;
    padding-top: 10px;
}
/*-- メニュー コンテンツ --*/
#sub_menu-area{
  width: 92%;
  margin: 0 auto;
	margin-top: 0;
}

/*-- Recommend --*/

.recommend-menu-sp{
	display: none;
}
.recommend-container{
  width: 95%;
	margin: 0 auto;
  padding-top: 60px;
  margin-top: 10px;
}
/* タイトル 英語*/
.recommend-ttl{
	width: 350px;
	margin: 40px auto 10px auto;
	font-size: 30px;

  color: #00ced1;
  text-align: center;
  padding: 0.25em;
  border-top: solid 2px #ccb299;
  border-bottom: solid 2px #ccb299;

}

/*----- 二重線 -----*/
 .double_line {
  display: inline-block;
  position: relative;
  background: #FAF7EF;
  width: 100%;
  margin: 0 auto;
}

/*----- 疑似要素 -----*/
.double_line::before {
  content: "";
  position: absolute;
  top: -8px; /* 白の幅調整*/
  bottom: -8px;/* 白の幅調整*/
  left: -8px;/* 白の幅調整*/
  right: -8px;/* 白の幅調整*/
  border: solid 1px #d2b48c; /* 外枠のスタイル */
  z-index: -1;
  margin: 0 auto;
}

/*----- recommend テーブル設定 -----*/

.recommend-menu{
  margin: 0 auto;
  width: 100%;
  border-collapse: collapse;
  padding-top: 20px;
  padding-bottom: 20px;
}
.recommend-menu-table{
    margin: 0 auto;
    font-family: 'Noto Sans JP',sans-serif;
    font-weight: normal;

}

/*-- 行のカタマリ --*/


/*-- th 左項目 --*/
.recommend-menu-table th{
  width: 78%;
  font-family: 'Noto Sans JP',sans-serif;
  font-weight: normal;
  font-size: 16px;
  letter-spacing: 0.01em;
  line-height: 1.3em;
  padding-bottom: 20px;
}

/*-- td 右項目 --*/
.recommend-menu-table td{
  width: 22%;
  font-family: 'Noto Sans JP',sans-serif;
  font-weight: normal;
  font-size: 16px;
  text-align: left;
  line-height: 1.3em;
  padding-bottom: 20px;
	padding-left: 20px;
}

/*-- テキスト 小文字 --*/
.menu-tx-s{
  font-size: 12px;
}

/*-- inner --*/
.menu-inner-container{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center;

  margin: 40px auto;

}
.menu-inner-block{
  width: 45%;
  margin: 2%;
}
/*-- タイトル --*/
.menu-inner-ttl{
	font-size: 40px;
	color: #927a61;
  border-bottom: 1px solid #927a61;
}
.menu-inner-tx{
  padding: 5px;
  padding-top: 30px;
}

/*----- inner テーブル設定 -----*/

.menu-inner-table{
  margin: 0 auto;
  width: 100%;
  border-collapse: collapse;
  padding-top: 20px;
  padding-bottom: 20px;
}

.menu-inner-table{
  margin: 0 auto;
  font-family: 'Noto Sans JP',sans-serif;
  font-weight: normal;
}


/*-- th 左項目 --*/
.menu-inner-table th{
  width: 76%;
  font-family: 'Noto Sans JP',sans-serif;
  font-weight: normal;
  font-size: 15px;
  letter-spacing: 0.01em;
  line-height: 1.3em;
  padding-bottom: 20px;

}

/*-- td 右項目 --*/
.menu-inner-table td{
  width: 60%;
  font-family: 'Noto Sans JP',sans-serif;
  font-weight: normal;
  font-size: 15px;
  text-align: left;
  letter-spacing: 0.01em;
  line-height: 1.3em;
  padding-bottom: 20px;

}

/*-- キャプション --*/
.menu-caption{
  width: 90%;
  margin: 0 auto;
  font-family: 'Noto Sans JP',sans-serif;
  font-weight: normal;
  font-size: 14px;
  line-height: 2.5em;
  padding-bottom: 20px;
}
/*-- リストあたまの●印 --*/
.menu-mark{
	font-size: 12px;
	color: #d2b48c;
}

/*-- 下段　店舗画像 --*/
.shop-pic-container{
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: center;

	margin: 60px auto;
}
.shop-pic-inner{
	width: 20%;
	margin: 15px;
}
.shop-pic-inner img{
	border-radius: 50%;
}

/*================================================
ヘアエステ ==================================*/

/*= お悩みチェック ==*/

#sub_hs-check-area{
  width: 600px;
	margin-top: 20px;
}
.sub_hs-check{
  width: 80%;
   display: flex;
   margin: 0 auto;
   justify-content:space-between;
   flex-wrap: wrap
 }



.sub_hs-check-ttl{
  font-size: 26px;
  padding-top: 40px;
	padding-bottom: 20px;
  color: #927a61;
}
.sub_hs-check-inner{
	font-size: 16px;
	line-height: 2em;
}



#sub_esthetic-area{
  width: 80%;
  margin: 0 auto;
	margin-top: 10px;
}
.est-body-container{
  width: 100%;
  padding-top: 30px;
  margin-top: 30px;
  text-align: center;
	margin-bottom: 80px;
}
.est-inner-block{
	padding-bottom: 60px;
	border-bottom: 1px solid #c0c0c0;
}
.est-ttl{
  font-size: 36px;
  padding-top: 40px;
  display: inline-block;
  background: linear-gradient(transparent 90%, #ffdbb7 30%);
}
.est-ttl-sub{
  font-size: 20px;
  padding-top: 40px;
  color: #927a61;
}
.br-est-ttl-sub{
	display: none;
}
.est-body-tx{
  line-height: 2.4em;
  padding-top: 30px;
  padding-bottom: 40px;
  font-size: 16px;
	width: 90%;
	margin: 0 auto;
}
.est-body-tx-2{
	margin-top: 60px;
	line-height: 2.4em;
	padding-top: 30px;
	padding-bottom: 40px;
	font-size: 16px;
	width: 90%;
	margin: 0 auto;
}
.est-body-tx-sp{
  display: none;
}
.est-body-tx-mid{
display: block;
}
.newline-est{
	display: none;
}

.est-number {
  margin: 80px auto 40px auto;
  font-size: 40px;
  color: #8fc23d;
  width: 200px;
  position: relative;
  padding: 0.25em 1em;
  border-top: solid 1px #8fc23d;
  border-bottom: solid 1px #8fc23d;
	letter-spacing: 0.1em;
}
.est-number p{
	display: inline-block;
}

.step-number{
	  font-size: 30px;
}

.est-number:before {
  content: '';
  position: absolute;
  top: -7px;
  width: 1px;
  height: -webkit-calc(100% + 14px);
  height: calc(100% + 14px);
  background-color: #8fc23d;
}
.est-number:after {
  content: '';
  position: absolute;
  top: -7px;
  width: 1px;
  height: -webkit-calc(100% + 14px);
  height: calc(100% + 14px);
  background-color: #8fc23d;
}
.est-number:before {
  left: 7px;
}
.est-number:after {
  right: 7px;
}
.est-inner-tx{
  text-align: center;
  font-size: 18px;
  font-family: 'Noto Sans JP',sans-serif;
  font-weight: normal;
  padding-bottom: 40px;
}

.est-inner-tx-step3{
  text-align: center;
  font-size: 18px;
  font-family: 'Noto Sans JP',sans-serif;
  font-weight: normal;
  padding-bottom: 40px;
}
.est-inner-tx-sp{
	display: none;
}
.est-inner-pic{
  width: 250px;
  margin: 0 auto;
}
.est-inner-tx-cap{
	text-align: center;
	font-size: 14px;
	font-family: 'Noto Sans JP',sans-serif;
	font-weight: normal;
	padding-bottom: 40px;
	line-height: 1.8em;
	color: #555;
	padding-top: 10px;
}
.est-inner-pic-container{
	display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center;

  margin: 0 auto;
}
.est-inner-pic-3{
	width: 28%;
	margin: 2%;
}

.est-inner-pic-container-9{
		display: -webkit-box;
	  display: -ms-flexbox;
	  display: flex;
	  -ms-flex-wrap: wrap;
	  flex-wrap: wrap;
	  justify-content: center;

	  margin: 0 auto;

	}

.est-price{
	font-size: 18px;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #927a61;
}

.est-price-1{
	  font-size: 36px;
		letter-spacing: 0.06em;
}
.est-price-s{
		  font-size: 16px;
}
.est-price-sp{
	display: none;
}


/***********************************
サブページ CONTACT
***********************************/
#sub_contact-area {
	width: 100%;
	margin: 0 auto;
	padding-top: 200px;
	padding-bottom: 20px;
	line-height: 2.5em;

}
.sub_contact-contents{
	background: #FAF7EF;
	padding-top: 20px;
	margin-top: 30px;

}
.sub_contact-txt{
	text-align: center;
	font-size: 18px;
}
.sub_contact-txt-b{
	  color: #ff4500;
}
.sub_contact-resv{
		color: #927a61;
		border: 1px solid #927a61;
		padding: 10px;
		width: 300px;
		margin: 10px auto 60px auto;

		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all  0.3s ease;
}
.sub_contact-resv:hover {
		color: #d2b48c;
		border: 1px solid #d2b48c;
    }

.Form {
  margin-left: auto;
  margin-right: auto;
  margin-top: 60px;
  margin-bottom: 50px;
  max-width: 720px;
		padding-bottom: 100px;
}


.Form-Item {
  border-bottom: solid 1px #ddd;
  padding-top: 40px;
  padding-bottom: 40px;
  width: 100%;
  display: flex;
  align-items: center;
}



/*----- 左 項目 -----*/
.Form-Item-Label {
  width: 100%;
  max-width: 248px;
  font-weight: normal;
  font-size: 16px;
	color: #222;
}


.Form-Item-Label.isMsg {
  margin-top: 8px;
  margin-bottom: auto;
}



/*----- 左 必須マーク -----*/

.Form-Item-Label-Required {
  margin-left: 5px;
  color: #ff4500;
  font-size: 14px;
}


/*----- 右 入力フォーマット -----*/

.Form-Item-Input {
  border: 1px solid #ddd;
  margin-left: 40px;
  padding-left: 1em;
  padding-right: 1em;
  height: 48px;
  flex: 1;
  width: 100%;
  max-width: 410px;
  background: #fff;/* 色 */
}

/*----- 右 お問い合わせ内容 -----*/
.Form-Item-Textarea {
  border: 1px solid #ddd;
  margin-left: 40px;
  padding-left: 1em;
  padding-right: 1em;
  height: 216px;
  flex: 1;
  width: 100%;
  max-width: 410px;
  background: #fff;/* 色 */
  font-size: 18px;
}



/*----- 送信するボタン -----*/

  .Form-Btn {
    margin-top: 24px;
    padding-top: 8px;
    padding-bottom: 8px;
    width: 160px;
    font-size: 18px;
  }


/***********************************
PRIVACY POLICY ページ
***********************************/

/* テキスト ブロック全体 */
.sub_top_title{
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #927a61;
	margin-top:130px;

/*- テキスト -*/
	color: #fff;
	text-align: center;
	font-size: 32px;
	letter-spacing: 0.3em;
}

/*- 英語 -*/
.sub_top_title1{
	font-size: 38px;
	font-weight: bold;
}
/*- 日本語 -*/
.sub_top_title2{
	font-size: 16px;
	font-weight: normal;
	padding-top: 10px;
}

.sub-pv-main-title {
  width: 75%;
  max-width: 800px;
  line-height: 2em;
  margin: 0 auto;
  padding-top: 80px;
  padding-bottom: 30px;

  text-align: center;

  font-weight: bold;
  font-size: 23px;
}

.sub-pv-main-message {
  width: 75%;
  max-width: 800px;
  line-height: 2em;
  margin: 0 auto;
  padding-top: 30px;
  padding-bottom: 50px;
  text-align: justify;
  font-weight: medium;
  font-size: 16px;
}

.sub-pv-title {
  width: 75%;
  max-width: 800px;
  margin: 0 auto;
  padding: 4px 0 4px 0;
  font-size: 20px;
  color: #927a61;
  font-weight: bold;
  border-bottom: solid 2px #927a61;
}

.sub-pv-message p {
  width: 75%;
  max-width: 800px;
  line-height: 2em;
  margin: 0 auto;
  padding-top: 20px;
  padding-bottom: 50px;
  text-align: justify;
  font-weight: medium;
  font-size: 16px;
}

.sub-pv-message2 p {
  width: 75%;
  max-width: 800px;
  line-height: 2em;
  margin: 0 auto;
  padding-top: 10px;
  padding-bottom: 100px;
  text-align: justify;
  font-weight: medium;
  font-size: 16px;
}

.sub-pv-mgr {
  margin-left: 17px;
}

}
